.mm-menu {
  background: #333333 !important;
}

.mm-hasnavbar-top-3 .mm-panels
{
   top: 80px !important;
}

.mm-navbar-size-3 {
    height: 81px !important;
    padding-top: 5px !important;
    padding-bottom: 5px !important;
    border-bottom: 1px solid #5C5C5C !important;
 }

.mm-navbar {
  text-align: center;
  position: relative;
  border-bottom: none;

}
.mm-navbar:before {
  content: "";
  display: inline-block;
  vertical-align: middle;
  height: 100%;
  width: 1px;
}
.mm-navbar > * {
  display: inline-block;
  vertical-align: middle;
}
.mm-navbar img {
  border: 1px solid rgba(255, 255, 255, 0.6);
  border-radius: 60px;
  width: 60px;
  height: 60px;
  padding: 10px;
  margin: 0 10px;
}
.mm-navbar a {
  border: 1px solid rgba(255, 255, 255, 0.6);
  border-radius: 40px;
  color: rgba(255, 255, 255, 0.6) !important;
  font-size: 16px !important;
  line-height: 40px;
  width: 42px;
  height: 42px;
  padding: 0;
}
.mm-navbar a:hover {
  border-color: #fff;
  color: #fff !important;
}

.mm-menu.mm-theme-black .mm-listview>li.mm-selected>a:not(.mm-next), .mm-menu.mm-theme-black .mm-listview>li.mm-selected>span {
  background: #333333 !important;
}
.mm-listview
{
  font-family: 'Helvetica Neue', Helvetica, Arial, 'Lucida Grande', sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-weight: 400;
  font-size: 17px;
  padding: 0;
  margin: 0;
  list-style-type: none;
  text-align: left;
  overflow: auto;
  display: block;
  -webkit-overflow-scrolling: touch;
  padding: 0;

  border-top: 1px solid #ddd;
  border-bottom: 1px solid #ddd;

}
.mm-listview li:last-child:after {
  content: none;
  display: none;
}
.mm-listview li:after {
  left: 20px !important;
  right: 20px !important;
}
.mm-listview a
{
  text-align: left;
  padding: 25px 0 !important;
  margin-left: 20px !important;
  width: 90% !important;
}

.mm-listview a,
.mm-listview .fa {
  color: rgba(255, 255, 255, 0.6);
}
.mm-listview a:hover,
.mm-listview a:hover .fa {
  color: #fff;
}
.mm-listview .fa {
  position: absolute;
  left: 20px;
}

.mm-listview a.sub-menu
{
  margin-left: 30px !important;
  padding-left: 15px !important;
}

.list__item--chevron:before
{
    position: absolute;
    right: 16px;
    top: 50%;
    color: #ddd;
    line-height: 28px;
    height: 28px;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
    font-size: 28px;
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    content: "\f105";
}

#topNav
{
  /*background-color: #80B178;*/
  background-color: #1E3790;
}

/* style overrides */
#topNav button.btn-mobile i, #header #topNav a.logo, #header ul.nav-second-main li i,#header li.search i.fa, #topMain.nav-pills>li>a {
  color: white;
}

span.label-aqua, span.badge-aqua, .list-group-item.active>.badge.badge-aqua {
  color: #D1E80F !important;
}

.badge.badge-corner {
  color: black !important;
  z-index: 999;
}

.shop-list-options .btn.active {
  /*background-color: #699810 !important;*/
  background-color: #699810 !important;

}

#topMain.nav-pills>li:hover>a, #topMain.nav-pills>li:focus>a
{
  color: #9EA5AD;
}

#top_links_currency {
  display: none;
}

#footer>.container {
  text-align: left;
}
/*
#footer address {
     background: url('appbase/shop_theme/world-map.png') no-repeat center;
}*/

#footer address .footer-sprite {
  padding-left: 0px !important;
}


@media only screen and (max-width: 767px) {
  #header ul.has-topBar>li.quick-cart .quick-cart-box {
    top: 60px !important;
  }

  #topBar {
    display: none;
  }

  #footer .row>div {
     margin-bottom: 0px !important;
  }

}

/*.img-responsive {
  width: 450px !important;
  height: 250px !important;
}*/

div.shop-item-summary h2 {
  height: 40px;
  overflow: hidden;
}

img.lazy
{
  width: 700px;
  height: 467px;
  display: block;

  /* optional way, set loading as background */
  background-image: url('images/loading.gif');
  background-repeat: no-repeat;
  background-position: 50% 50%;
}

.btn-primary:active:focus:hover
{
    color: #fff;
    background-color: #699810 !important;
    border-color: #699810 !important;
}


.glyphicon-refresh-animate {
  -animation: spin .7s infinite linear;
  -webkit-animation: spin2 .7s infinite linear;
}

@-webkit-keyframes spin2 {
  from { -webkit-transform: rotate(0deg);}
  to { -webkit-transform: rotate(360deg);}
}

@keyframes spin {
  from { transform: scale(1) rotate(0deg);}
  to { transform: scale(1) rotate(360deg);}
}

#show_more.spinoff {
padding-left: 0px;
}

#show_more.spinoff > .glyphicon-refresh {
opacity: 0;
}

/*#show_more.spinon {
padding-left: 0px;
}*/

#show_more.spinon > .glyphicon-refresh {
opacity: 1;
}

.modal-backdrop.in {
  filter: alpha(opacity=50);
  opacity: .7;
  background: #727272;
  z-index: auto !important;
}

.rating {
  color: #EFBE52;
}

.popover {
  width: auto;
  white-space: nowrap;
}

#custom_preloader {
  position: fixed;
  z-index: 9999999;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
  background: #fff;
}

#custom_preloader .loading_text {
  position: absolute;
  /*top: 0;
  bottom: 0;
  right: 0;
  left: 0;*/
  text-align: center;
  /*width: 54px;
  height: 54px;*/
  margin: auto;

  top: 50%;
  left: 50%;
  width: 400px;
  height: 60px;
  margin-left: -200px;
  margin-top: -20px;

}

#custom_preloader .loading_text p {
  margin-bottom: 0px !important;
}


#custom_preloader span.loader {
  width: 50px;
  height: 50px;
  position: absolute;
  top: -45px !important;
  background:url(images/squares_blue_50.gif) no-repeat center center;
  z-index: 100001;
}


/*
@media screen and (-webkit-min-device-pixel-ratio:0) { @font-face { font-family:'FontAwesome'; src: url('<?=BASE_PATH?>appbase/fonts/fontawesome-webfont.svg?v=4.5.0#fontawesomeregular') format('svg'); } }
*/



#header ul.nav-second-main
{
  border-left: #B1B1B1 1px solid;
}

/* product images */

.product_image {
max-width: 160px;
max-height: 160px;
background-color: #fff;
border: 1px solid #ddd;
border-radius: 4px;
}

.product_image_small {
max-width: 80px;
max-height: 80px;
background-color: #fff;
border: 1px solid #ddd;
border-radius: 4px;
}

.product_image_tiny {
  max-width: 40px;
  max-height: 40px;
  background-color: #fff;
  border: 1px solid #ddd;
  border-radius: 4px;
}

#search_result {
  z-index: 9999998;

}

#search_result	.typeahead-list
{
overflow: auto;
height: 273px;
}

.noscroll {
  position: fixed!important;
  margin: 0 auto;
  width: 100%;
  height: 100%;
  overflow: hidden;
}


.badge.badge-corner-stat {
    top: -8px !important;
    right: 8px !important;
    position: relative !important;
    color: #000000 !important;
}

.badge.badge-corner-stat-btn {
    top: -8px !important;
    right: -8px !important;
    position: absolute !important;
    color: #000000 !important;
    background: #ffc107 !important;
}

 #header li.search a, #header li.search a > i, #cartButton, #cartButton > i {
   width: 31px;
   height: 17px;
   /*display: block;*/
   color: #fff !important;
   opacity: 1 !important;
   text-align: center !important;
   padding: 0px !important;

   /*padding-top: 4px !important;
   margin-top: -10px;*/
 }

 #cartButton .badge.badge-corner {
    top: -10px !important;
    right: -12px !important;
    position: absolute !important;
    color: #fff !important;
 }

 #toTop {
   width: 31px;
   height: 31px;
   display: block;
}


#b_view_grid.active {
  width: 40px;
  height: 35px;
  border: none;
  float: left;
  margin-right: 2px;
}

#b_view_grid {
  width: 40px;
  height: 35px;
  border: #E5E7E9 1px solid;
  float: left;
  margin-right: 2px;
}

#b_view_list.active {

  width: 40px;
  height: 35px;
  border: none;

  float: left;
}

#b_view_list {
  width: 40px;
  height: 35px;
  border: #E5E7E9 1px solid;
  float: left;
}

/*#phone_link {
  width: 42px;
  height: 42px;
}

#contact_link {
  width: 42px;
  height: 42px;
}*/

@media only screen and (max-width: 992px) {
  #header ul.nav-second-main li {
      padding: 0px 0px 0px 5px !important;
      margin-top: 6px !important;
  }

  #header ul.nav-second-main {
    border-left: none !important;
    margin: 15px 5px 0 0 !important;
  }

  #topNav .mobilebar {
    padding-right: 10px !important;
    padding-left: 0px !important;
    margin-left: 0px !important;
    width: 100% !important;
  }

  #header .search-box.over-header #closeSearch {
    right: 5px !important;
    width: 40px !important;
  }

  #header .search-box.over-header #search-query {
    padding-left: 15px !important;
  }

  .small-title {
    display: inline-block;
    padding-left: 0;
    border-radius: 4px;
    margin-top: 20px !important;
    max-width: 80%;
  }

  #topNav button.btn-mobile {
    width: 41px !important;
    height: 41px !important;
    margin-right: 6px !important;
  }

  .cart-item-header {
      display: none;
  }

} /* mobile */

@media only screen and (min-width: 769px) and (max-width: 991px) {
  #page_title_container {
    /*width: 100% !important;*/
    text-align: center;
  }

}

/* mobile, tablet */
@media only screen and (max-width: 768px)
{
  #page_title {
    margin-top: 60px !important;
    padding: 5px 0 5px 0 !important;
    /*top: 60px !important;*/
  }

  #page_title h1 {
      font-size: 20px !important;
  }

  /*#content_body {
    margin-top: 60px !important;
  }*/
}

/* mobile only */
@media only screen and (max-width: 480px)
{
  .nav-tabs>li, .nav-tabs>li>a {
      display: inline-block !important;
      padding: 3px !important;
  }

  .nav-tabs.nav-top-border>li.active>a, .nav-tabs.nav-top-border>li.active>a:hover {
    border: solid 3px #699810 !important;

  }

  #view_list .shop-item-summary p {
    display: none !important;
  }

  #view_list div.shop-item-summary h2 {
      font-size: 13px;
      height: auto;
  }

  #view_list div.shop-item-summary {
    position: relative;
    left: 0px !important;
    float: left;
    width: 68%;
    text-align: left !important;
  }

  #view_list .shop-item-list>.col-lg-12>.shop-item p {
      margin: 5px 0;
      display: inline-block;
  }

  #view_list div.thumbnail {
    width: 30% !important;
    margin-right: 1% !important;
    float: left !important;
  }

  #view_list a.fav-btn, #view_list div.fav-btn {
    float: left !important;
    margin-left: 0px !important;
    width: 100% !important;
  }

  #view_list div.shop-item-price,#view_grid div.shop-item-price,#prod_info div.shop-item-price {
    font-size: 16px !important;
  }

  #view_list div.shop-item {
    margin-bottom: 20px !important;
    border-top: silver 1px;
    border-top-style: dashed;
    padding-top: 10px !important;
  }

  #view_list div.shop-item-price span, #prod_info div.shop-item-price span {
    font-size: 13px;
    padding-left: 16px;
    margin-left: 10px;
  }

  #prod_info a.fav-btn {
    margin-top: 0px !important;
  }

  /*#view_grid .shop-item-list li {
    width: 49%;
  }*/

  #view_grid .shop-item-list>li {
      width: 49%;
  }

  .img-responsive {
      height: 125px !important;
      object-fit: scale-down;
  }

  #topBarTitle {
    font-size: 12px;
    font-weight: bold;
    margin-left: 5px;
  }
}

/*.account_link_spacer {
  padding-left: 25px !important;
}*/

#topMain .dropdown-menu {
  max-height: 300px;
  overflow: auto;

}

#topNav div.submenu-dark ul.dropdown-menu {
    border: none !important;
}

.add-wishlist {
  padding-top: 15px;
}

/*#header ul.nav-second-main {
  margin-top: 35px !important;
}*/

/*.check-img {
  background-image: url('images/fa-check_14_0_02b700_none.png');
  background-repeat: no-repeat;
  display: block;
  padding-left: 20px;
  background-position-y: center;
}

.out-of-stock-img {
  background-image: url('images/fa-remove_14_0_b92c28_none.png');
  background-repeat: no-repeat;
  display: block;
  padding-left: 20px;
  background-position-y: center;
}*/

.cart-item-header {
    height: 40px;
    background: rgba(0,0,0,0.01);
  	border:rgba(0,0,0,0.05) 1px solid;
}

.cart-item {
    background: rgba(0,0,0,0.01);
  	border:rgba(0,0,0,0.05) 1px solid;
}

.cart-remove-item {
  display: block;
  padding-left: 0px;
  height: 30px;
  padding-top: 5px !important;
  color: #c10000 !important;
  background: #e2e1e1 !important;
  border-radius: 33px !important;
}

#footer>.container {
    padding-top: 0px !important;
    margin-bottom: 0px !important;
}

#footer>.copyright {
    padding: 15px 0 !important;
}

.product-add-cart {
    width: 120px !important;
    float: left !important;
}


#topNav ul.dropdown-menu {
  min-width: 280px !important;
}

#topBar ul.top-links li {
  display: inline-block !important;
}

.checkbox, .radio {
    position: relative;
    margin-bottom: 5px !important;
    margin-top: 5px !important;
}

/*.checkbox i, .radio i {
    margin-top: -6px !important;
}*/

/*.radio i {
    top: 0px !important;
}*/

/*.radio i, .checkbox i {
    top: 0px !important;
}*/

table a {
    color: #699810;
}

.table-responsive>.table {
    font-size: 14px !important;
}

.table-responsive>.table>tbody>tr>td {
  white-space: normal !important;
}

/* order items */
#order_items {
	padding:0;
}
#order_items .item {
	position:relative;
	background: rgba(0,0,0,0.01);
}

#order_items .item {
	margin-top:-1px;
	border:rgba(0,0,0,0.05) 1px solid;
}
#order_items .sky-form.boxed {
	border: rgba(0,0,0,0.1) 1px solid;
}

#order_items .item.head {
	border-bottom:0;
}
#order_items .product_name {
	float:left;
	width:35%;
	padding:10px;
	text-decoration:none;
	min-height:60px;
}
	#order_items .product_name:hover>span {
		text-decoration:underline;
	}
	#order_items .product_name >small {
		display:block;
		font-size:12px;
		line-height:12px;
		color:rgba(0,0,0,0.5);
		font-family:'Open Sans',Arial,Helvetica,sans-serif;
	}
#order_items .qty {
	float:right;
	width:160px;
	font-size:15px;
	padding:10px;
	text-align:center;
}
#order_items .qty input {
	padding:3px; margin:0;
	border:#ccc 1px solid;
	width:50px; margin-right:3px;
	text-align:center;
}
#order_items .total_price {
	float:right;
	width:150px;
	font-size:15px;
	padding:10px;
	line-height:30px;
	text-align:center;
	font-weight:bold;
}
#order_items .remove_item {
	float:right;
	padding:5px 5px 5px 7px;
	width:30px; margin-right:8px;
}
#order_items a.remove_item {
	background:rgba(0,0,0,0.1);
	border:rgba(0,0,0,0.1) 1px solid;
	padding-top:0;
	margin-top:10px;
	height:30px;
	line-height:26px;
	font-size:18px;
	text-decoration:none;
	color:rgba(0,0,0,0.5);
	border-radius:3px;

}
#order_items .btn_update {
	margin-top:20px;
}

@media only screen and (max-width: 992px) {
	#order_items .item.head {
		display:none;
	}
	#order_items .product_name {
		font-size:11px;
		line-height:15px;
	}
	#order_items .item .qty {
		float:left;
		text-align:left;
    padding-top: 15px !important;
    width: auto !important;
	}
	#order_items .product_name {
		width:50%;
	}
}

/* end order-items */


/* favourites */
#favourite_items {
	padding:0;
}
#favourite_items .item {
	position:relative;
	background: rgba(0,0,0,0.01);
}

#favourite_items .item {
	margin-top:-1px;
	border:rgba(0,0,0,0.05) 1px solid;
}
#favourite_items .sky-form.boxed {
	border: rgba(0,0,0,0.1) 1px solid;
}

#favourite_items .item.head {
	border-bottom:0;
}
#favourite_items .product_name {
	float:left;
	width:35%;
	padding:10px;
	text-decoration:none;
	min-height:60px;
}
	#favourite_items .product_name:hover>span {
		text-decoration:underline;
	}
	#favourite_items .product_name >small {
		display:block;
		font-size:12px;
		line-height:12px;
		color:rgba(0,0,0,0.5);
		font-family:'Open Sans',Arial,Helvetica,sans-serif;
	}
#favourite_items .price {
	float:right;
	width:160px;
	font-size:15px;
	padding:10px;
	text-align:center;
}
#favourite_items .price input {
	padding:3px; margin:0;
	border:#ccc 1px solid;
	width:50px; margin-right:3px;
	text-align:center;
}
#favourite_items .date_added {
	float:right;
	width:150px;
	font-size:15px;
	padding:10px;
	line-height:30px;
	text-align:center;
}
#favourite_items .remove_item {
	float:right;
	padding:5px 5px 5px 7px;
	width:30px; margin-right:8px;
  background: #e2e1e1 !important;

}
#favourite_items a.remove_item {
	background:rgba(0,0,0,0.1);
	border:rgba(0,0,0,0.1) 1px solid;
	padding-top:0;
	margin-top:10px;
	height:30px;
	line-height:26px;
	font-size:18px;
	text-decoration:none;
	color:rgba(0,0,0,0.5);
	border-radius:33px;

}
#favourite_items .btn_update {
	margin-top:20px;
}

@media only screen and (max-width: 992px) {
	#favourite_items .item.head {
		display:none;
	}
	#favourite_items .product_name {
		font-size:14px;
		line-height:15px;
	}
	#favourite_items .item .qty {
		float:left;
		text-align:left;
    padding-top: 15px !important;
    width: auto !important;
	}
	#favourite_items .product_name {
		width:50%;
	}

}

/* end favourites */

li.comment.comment-reply {
  margin-bottom: 25px !important;
}

@media (max-width: 992px) {
  #topBar .top-bar-ext {
    width: 100% !important;
  }
}

section {
  padding: 20px 0 40px 0 !important;
}

section.page-header.page-header-xs {
    padding: 10px 0 10px 0 !important;
}

h2 {
    font-size: 16px;
    margin: 0 !important;
}

/*** MOBILE,TABLET VIEW ***/

@media only screen and (max-width: 768px) {
  .list-btn {
    display: block;
    margin-top: 10px;
    width: 100% !important;
  }

  .list-single-btn {
    display: none;
  }

  .prod-desc {
    width: 100%;
    /* min-height: 70px; */
    margin-bottom: 10px;
  }

  section {
    padding-top: 5px !important;
    /*padding-bottom: 20px !important;*/
  }

  section div.row>div {
      margin-bottom: 0px !important;
  }

  .box-inner {
      padding: 3px !important;
  }

  .box-light {
    padding: 3px !important;
  }

  #chat-box {
    padding-left: 5px !important;
    padding-right: 5px !important;
  }

  #zoom-lightbox {
    display: none;
  }

  section.public {
      padding-top: 80px !important;
  }

  .input-form .form-group {
      margin-bottom: 15px !important;
      /*height: 30px !important;*/
  }

  #login_welcome {
    display: block !important;
  }

}

/*** DESKTOP VIEW ***/
@media only screen and (min-width: 769px) {
  .list-btn {
    display: none;
  }

  .list-single-btn {
    display: block;
  }

  .prod-desc {
    width: 80%;
    /* min-height: 70px; */
    margin-bottom: 10px;
  }

  section {
    padding-top: 20px !important;
    padding-bottom: 20px !important;
  }

  .col-lg-3 {
    padding-right: 2px !important;
    padding-left: 2px !important;
  }

  #view_grid div.shop-item>.thumbnail {
    /*max-width: 270px !important;*/
    overflow: hidden;
    height: 170px !important;
  }

  #view_grid div.shop-item>.thumbnail>img, #view_grid div.shop-item>.thumbnail a>img {
    height: 100% !important;
  }

  .register_title {
    font-size: 20px !important;
  }

  #register_form {
    padding: 30px !important;
  }

  .input-form .form-group {
      margin-bottom: 15px !important;
      height: 30px !important;
  }

  #header {
    position: relative !important;
  }

  #topBarTitle {
    font-size: 24px;
    font-weight: bold;
    margin-left: 5px;
  }
}

.shop-item-list>.col-lg-12 {
  margin-bottom: 0px !important;
}

div.shop-item {
    margin-bottom: 40px !important;
}

@media only screen and (min-width: 481px) {

  #view_list div.shop-item-summary h2 {
      font-size: 16px;
      height: auto;
  }

  #view_list div.shop-item-summary {
    position: relative;
    left: 0px !important;
    float: left;
    width: 66%;
  }

  #view_list .shop-item-list>.col-lg-12>.shop-item p {
      margin: 5px 0;
      display: inline-block;
  }

  #view_list div.thumbnail {
    width: 30% !important;
    margin-right: 2% !important;
  }

  #view_list div.shop-item-price span, #view_grid div.shop-item-price span, #prod_info div.shop-item-price span {
    padding-left: 16px;
    margin-left: 10px;
  }

  #view_list div.shop-item {
    margin-bottom: 20px !important;
    border-top: silver 1px;
    border-top-style: dashed;
    padding-top: 15px !important;
  }



}

.prod_desc p {
  margin-bottom: 15px !important;
}

.btn-primary.disabled, .btn-primary[disabled] {
  background-color: #636363;
  border-color: #b5b5b5;
}

h1 small, h2 small, h3 small, h1 .small, h2 .small, h3 .small {
    font-size: 80%;
}

#prod_long_desc {
  border-top: silver 1px;
  border-top-style: dashed;
  padding-top: 10px !important;
  margin-top: 20px !important;
}

.list-inline>li:first-child {
    padding-left: 5px !important;
}

div.heading-title {
    /*position: relative;*/
    margin-top: 10px !important;
    margin-bottom: 0px !important;
}

.shop-item-price small {
  margin-left: 5px !important;
  font-size: 70%;
}

figure.zoom>a.lightbox.bottom-right {
    padding-top: 10px !important;
}


.owl-theme .owl-controls .owl-page{
	display: inline-block;
	zoom: 1;
	*display: inline;/*IE7 life-saver */
}
.owl-theme .owl-controls .owl-page span{
	display: block;
	width: 12px;
	height: 12px;
	margin: 5px 7px;
	filter: Alpha(Opacity=50);/*IE7 fix*/
	opacity: 0.5;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	background: #869791;
}

.owl-theme .owl-controls .owl-page.active span,
.owl-theme .owl-controls.clickable .owl-page:hover span{
	filter: Alpha(Opacity=100);/*IE7 fix*/
	opacity: 1;
}

/* If PaginationNumbers is true */

.owl-theme .owl-controls .owl-page span.owl-numbers{
	height: auto;
	width: auto;
	color: #FFF;
	padding: 2px 10px;
	font-size: 12px;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 30px;
}

.owl-controls {
  text-align: center !important;
}

.owl-carousel.zoom-more .owl-controls .owl-buttons div {
  background: silver !important;
  padding-top: 5px !important;
  color: white !important;
}

.owl-carousel.zoom-more .owl-controls .owl-buttons div:hover {
  background: white !important;
  padding-top: 5px !important;
  color: #999 !important;
  border: solid 1px silver;
}

.owl-carousel.zoom-more .owl-controls.clickable {
  position: relative !important;
  margin-top: 0px !important;
}

#view_grid div.shop-item>.thumbnail {
  /*max-width: 270px !important;*/
  overflow: hidden;
  /*height: 170px !important;*/
}


.quick-cart-box  a > img , .cart_img > a > img {
  background-color: #fff;
  border: 1px solid #ddd;
  border-radius: 4px;
}

#header li.quick-cart .quick-cart-wrapper {
    max-height: 200px !important;
}


#profile_menu > li {
  width: 100% !important;
}

span.badge-custom,
.list-group-item.active>.badge.badge-custom {
  background: #6abf22 !important;
}

.datepicker-input {
    width: 218px !important;
}

.time-dropdown {
  width:70px !important;
  background: #eee;
}


.required {
  color: red;
  font-weight: bold;
}

.modal-header button.close {
  width: 30px !important;
  height: 30px!important;
  margin-top: -5px !important;
  border: solid 2px silver;
  border-radius: 22px;
  background: #e2e1e1 !important;
  opacity: 0.6;
}

.user-lg {
    background-image: url('images/fa-user_36_0_adadad_none.png');
    background-repeat: no-repeat;
    /*background-position: 4px;*/
    background-position: center;
}

.user-blue-lg {
    background-image: url('images/fa-user_36_0_3b66c8_none.png');
    background-repeat: no-repeat;
    /*background-position: 4px;*/
    background-position: center;
}

.modal-body .radio i, .modal-body .checkbox i {
  margin-top: -5px !important;
}

.shop-item-divider {
  border-bottom: dotted 1px silver;
  margin-bottom: 20px !important;
}



/* Theme */

a,
a:active,
a:hover,
a:focus:not(.btn),
section.dark a,
#slidetop a:hover,
h1 > span,
h2 > span,
h3 > span,
h4 > span,
h5 > span,
h6 > span,
.pagination>li>a,
.pagination>li>a:hover,
.pagination>li>span,
ul.list-links>li>a:hover,
#sidepanel ul li a[data-toggle="collapse"],
#sidepanel ul li a[data-toggle="collapse"]:hover,
#sidepanel ul li a:hover,
.menu-list ul li a:hover, 		/* header-0.css */
.menu-list ul li.active a, 		/* header-0.css */
#menu_overlay_close:hover, 	/* header-0.css */
#topMain.nav-pills>li.active>a>span.topMain-icon,
#page-menu.page-menu-light ul>li:hover>a>i,
#page-menu.page-menu-dark ul>li:hover>a>i,
#page-menu.page-menu-transparent ul>li:hover>a>i,
#page-menu.page-menu-light ul>li.active>a>i,
#page-menu.page-menu-dark ul>li.active>a>i,
#page-menu.page-menu-transparent ul>li.active>a>i,
.tp-caption.block_white,
section span.theme-color,
section em.theme-color,
section i.theme-color,
section b.theme-color,
section div.theme-color,
section p.theme-color,
.owl-carousel.featured a.figure>span>i,
.owl-carousel.featured a:hover,
figure.zoom>a.lightbox:hover,
#portfolio h2>a:hover,
#portfolio h3>a:hover,
#portfolio h4>a:hover,
#portfolio h5>a:hover,
#portfolio h6>a:hover,
.tab-post a:hover,
.tag:hover>span.txt,
section.dark .tag:hover>span.txt,
ul.widget-twitter li>small>a:hover,
.blog-post-item h2>a:hover,
.blog-post-item h3>a:hover,
.blog-post-item h4>a:hover,
.blog-post-item h5>a:hover,
.item-box .item-hover .inner .ico-rounded:hover>span,
ul.side-nav>li:hover>a,
ul.side-nav>li a:hover,
ul.side-nav>li.active>a,
a.href-reset:hover,
a.href-reset.active,
.href-reset a.active,
.href-reset a:hover,
.href-reset a.active,
.price-clean-popular h4,
.box-icon.box-icon-color i,
.switch-primary.switch-round > input:checked + .switch-label:after,
section.dark .nav-tabs.nav-clean>li.active>a {
	color: #699810;
}

#sidepanel.sidepanel-theme-color,
div.alert.alert-theme-color,
div.alert.alert-primary,
span.badge-default,
span.label-default,
.list-group-item.active>.badge.badge-default,
.nav-tabs.nav-alternate>li.active>a,
.datepicker table tr td.active.active,
.callout-theme-color,
.progress-bar-primary,
.toast-primary,
.owl-theme .owl-controls .owl-page span,
.open>.dropdown-toggle.btn-primary,
.btn-primary,
.btn-primary:hover,
.btn-primary:active,
.btn-primary:focus,
.pagination>.active>a,
.pagination>.active>a:hover,
#header li.quick-cart .quick-cart-box a.btn,
#header li.quick-cart .quick-cart-box a.btn:hover, /* used by dark & transparent header */
#topMain.nav-pills>li.active>a>span.theme-color ,
.ei-slider-thumbs li.ei-slider-element,			/* elastic slider active indicator */
.flex-control-paging li a.flex-active,				/* flex slider bullets */
.tp-caption.block_theme_color,
.tp-bullets.simplebullets.round .bullet.selected,
i.ico-color,
.caption-primary,
.shop-list-options .btn.active,
.box-static.box-color,
.switch.switch-primary > input:checked + .switch-label,
.fancy-file-upload.fancy-file-primary>span.button,
.primary-slider .ui-slider .ui-slider-handle:before,
.primary-slider .ui-slider .ui-slider-range,
.ribbon-inner,
.info-bar.info-bar-color,
.music-album-title:hover,
.inews-item .inews-thumbnail .inews-sticky,
#progressBar #bar,								/* OWL */
#page-menu,
#page-menu ul {
	/*background-color:#699810;*/
  background-color:#699810;
}

/* !important required */
#music-player .mejs-controls .mejs-time-rail .mejs-time-current,
#music-player .mejs-controls .mejs-horizontal-volume-slider .mejs-horizontal-volume-current,
section .theme-background,
.swiper-pagination-bullet-active {
	background-color:#699810 !important;

}
.inews-content-inner h3>a,
div.side-nav ul>li:hover>a,
div.side-nav ul>li.active>a,
.pagination.pagination-simple>li.active>a,
div.side-nav ul.list-group-bordered>li>a:hover,
section .theme-color {
	color:#699810 !important;
}

.primary-slider .ui-slider .ui-slider-handle,
.switch.switch-primary > input:checked + .switch-label,
.timeline_center li h3:before,
.timeline_center:after,
a.thumbnail.active,
a.thumbnail:hover,
.hvr-reveal:before,
.btn-primary,
.btn-primary:hover,
.btn-primary:active,
.btn-primary:focus {
	border-color:#699810;
}

.open>.dropdown-toggle.btn-primary,
.btn-primary,
.btn-primary:active,
.btn-primary:focus,
.btn-primary:hover
.pagination>.active>a,
.pagination>.active>a:hover {
	border-color: #699810;
}

section.featured-grid div.row>div .ribbon:before,
.modal-content {
  border-top-color:#699810;
}

#topBar ul.top-links>li>a>img.flag-lang {
      margin-top: 0px !important;
}

#topMain>li>a {
	height:96px;
	line-height:76px;
}
#topMain.nav-pills>li>a {
	/*color:#1F262D;*/
  color: #fff;
	font-weight:400;
	background-color:transparent;
}
#topMain.nav-pills>li:hover>a,
#topMain.nav-pills>li:focus>a {
	color: #fff;
  /*color:#1F262D;*/
	background-color:rgba(0,0,0,0.03);
}
#topMain.nav-pills>li.active>a {
	color:#687482;
}

#topMain.nav-pills>li>a.dropdown-toggle {
	padding-right:25px;

	-webkit-border-radius: 0;
	   -moz-border-radius: 0;
			border-radius: 0;
}
#topMain.nav-pills>li>a.dropdown-toggle:after {
	display: block;
	content: "\f107";
	position: absolute;
	top: 50%;
	right: 10px;
	margin: -5px 0 0;
	font-family: FontAwesome;
	font-size: 12px;
	opacity: .3;
	line-height: 1em;

	-webkit-transition: -webkit-transform .2s ease-in;
	-moz-transition: -moz-transform .2s ease-in;
	-ms-transition: -ms-transform .2s ease-in;
	-o-transition: -o-transform .2s ease-in;
	transition: transform .2s ease-in;
}
#header.bottom.dropup #topMain.nav-pills>li>a.dropdown-toggle:after {
	content: "\f106";
}

#topNav .navbar-collapse {
	float:right;
}

#topNav a.logo {
	height:96px;
	line-height:96px;
	overflow:hidden;
	display:inline-block;
}



@media only screen and (max-width: 1215px) {
	#topMain.nav-pills>li>a {
		font-size:13px;
	}
}

@media only screen and (max-width: 992px) {
	/* Force 60px */
	#header {
		height:60px !important;
	}
	#header #topNav a.logo {
		height:60px !important;
		line-height:50px !important;
	}
	#header #topNav a.logo>img {
		/*max-height:60px !important;*/
    max-height:50px !important;
    padding-top: 10px !important;
	}
	#header #topNav #topMain>li>a {
		height:40px !important;
		line-height:40px !important;
		padding-top:0;
	}


	#topMain>li {
		border-bottom:rgba(0,0,0,0.1) 1px solid;
	}
	#topMain>li:last-child {
		border-bottom:0;
	}

		#header li.search .search-box {
			margin:0 !important;
			position:fixed;
			left:0; right:0;
			top:60px !important;
			width:100%;
			background-color:#fff;
			border-top:rgba(0,0,0,0.1) 1px solid;
		}
}


/**	HOME - MODAL ON LOAD
 **************************************************************** **/
#shopLoadModal {
	max-width:740px;
	margin:auto !important;
	height:400px;
	margin-right:30px;
}
#shopLoadModal .modal-content {
	height:320px;

	background-color:#fff;
	background-repeat:no-repeat;
	background-position: left top;

}
#shopLoadModal .modal-dialog {
	left:10px;
	right:10px;
	width:auto !important;
	max-width:700px;
	margin-right: 30px;
}
#shopLoadModal .block-content {
	float:left;
	max-width: 312px;
	text-align: center;
}
#shopLoadModal .modal-header .close {
	margin-top:-5px;
	font-size:24px;
}








/**	ASIDE
 **************************************************************** **/
.tag.shop-color {
	width:23px !important;
	height:23px !important;
	border:#666 1px solid;
}
.tag.shop-color:hover {
	border-color:#000;
}
	section.dark .tag.shop-color:hover {
		border-color:#fff;
	}
@media only screen and (max-width: 760px) {
	.tag.shop-color {
		width:30px;
		height:30px;
	}
}


/**	SHOP ITEM LIST
 **************************************************************** **/

/*
	Fix for owl-carousel or flexslider
	on responsive
*/
@media only screen and (max-width: 769px) {
	ul.shop-item-list>li {
		width:49%;
	}
}
/*@media only screen and (max-width: 480px) {
	ul.shop-item-list>li {
		/*width:100%;*/
	}
}*/



/*
	6 COLUMNS - RECALIBRATE FOR LONG TITLES
*/
ul.shop-item-list>li.col-lg-2:nth-child(6n+1),
ul.shop-item-list>li.col-md-2:nth-child(6n+1) {
	clear:both;
}

/*
	5 COLUMNS - RECALIBRATE FOR LONG TITLES
*/
ul.shop-item-list>li.col-lg-5th:nth-child(5n+1),
ul.shop-item-list>li.col-md-5th:nth-child(5n+1) {
	clear:both;
}


/*
	4 COLUMNS - RECALIBRATE FOR LONG TITLES
*/
ul.shop-item-list>li.col-lg-3:nth-child(4n+1),
ul.shop-item-list>li.col-md-3:nth-child(4n+1) {
	clear:both;
}

/*
	3 COLUMNS - RECALIBRATE FOR LONG TITLES
*/
ul.shop-item-list>li.col-lg-4:nth-child(3n+1),
ul.shop-item-list>li.col-md-4:nth-child(3n+1) {
	clear:both;
}

/*
	2 COLUMNS - RECALIBRATE FOR LONG TITLES
*/
ul.shop-item-list>li.col-lg-6:nth-child(2n+1),
ul.shop-item-list>li.col-md-6:nth-child(2n+1) {
	clear:both;
}






div.shop-item {
	margin-bottom:60px;
}
div.shop-item .shop-item-buttons a.btn-default {
	border:0;
	background-color:rgba(0,0,0,0.1);
}
div.shop-item .shop-item-buttons a.btn-default:hover {
	border:0;
	background-color:rgba(0,0,0,0.18);
}
div.shop-item>.thumbnail {
	background-color:transparent !important;
	border-color:#ddd !important;
	margin-bottom:6px;
	position:relative;
}
	section.dark div.shop-item>.thumbnail {
		border-color:#444 !important;
	}

	div.shop-item>.thumbnail>a.shop-item-image>img {
		-webkit-border-radius: 3px;
		   -moz-border-radius: 3px;
				border-radius: 3px;
	}

	/* double image transition effect */
	div.shop-item>.thumbnail>a.shop-item-image {
		display:block;
		position:relative;
	}
	div.shop-item>.thumbnail>a.shop-item-image>img:last-child {
		position:absolute;
		left:0; top:0;
		z-index:10;

		opacity:0;
		filter: alpha(opacity=0);

		-webkit-transition: all .500s;
		   -moz-transition: all .500s;
			 -o-transition: all .500s;
				transition: all .500s;
	}

	div.shop-item>.thumbnail:hover>a.shop-item-image>img:last-child {
		opacity:1;
		filter: alpha(opacity=100);
	}

	div.shop-item>.thumbnail>a.shop-item-image>img:first-child {
		position:relative;
		opacity:1;
		filter: alpha(opacity=100);
	}
	/* buttons over image */
	div.shop-item>.thumbnail>.shop-option-over {
		position:absolute;
		top:8px;
		right:2px;
		z-index:20;
		width:50px;

		opacity:0;
		filter: alpha(opacity=0);

		-webkit-transition: all .300s;
		   -moz-transition: all .300s;
			 -o-transition: all .300s;
				transition: all .300s;
	}
	div.shop-item>.thumbnail>.shop-option-over>a {
		width:44px;
		text-align:center;
		margin:0 0 3px 0;

		-webkit-border-bottom-right-radius: 15px;
		-webkit-border-top-left-radius: 15px;
		-moz-border-radius-bottomright: 15px;
		-moz-border-radius-topleft: 15px;
		border-bottom-right-radius: 15px;
		border-top-left-radius: 15px;

	}

	div.shop-item:hover>.thumbnail>.shop-option-over {
		opacity:1;
		filter: alpha(opacity=100);
	}

	/* info over image */
	div.shop-item>.thumbnail>.shop-item-info {
		position:absolute;
		top:8px;
		left:8px;
		z-index:20;
		width:70px;
	}
	div.shop-item>.thumbnail>.shop-item-info>.label {
		min-width:50px;
		text-align:center;
		font-size:13px;
		margin-bottom:3px;
		display:inline-block;
	}


/* summary */
div.shop-item-summary {
	padding:15px 8px;

	-webkit-border-radius: 3px;
	   -moz-border-radius: 3px;
			border-radius: 3px;
}
div.shop-item-summary h2 {
	font-size:13px;
	color:#666;
	margin:0 0 4px 0;
}

div.shop-item-rating-line {
	display:block;
	position:relative;
}
div.shop-item-rating-line:before {
	left: 0 !important;
	right: 50%;
	margin-right: 50px;
	content: '';
	position: absolute;
	top: 10px;
	padding:1px;
	height: 0;
	border-top: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
}
div.shop-item-rating-line:after {
	right: 0 !important;
	left: 50%;
	margin-left: 50px;
	content: '';
	position: absolute;
	top: 10px;
	padding:1px;
	height: 0;
	border-top: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
}


/* list item price */
div.shop-item-price {
	font-size:20px;
	margin-top:6px;
	font-weight:bold;
}
div.shop-item-price>span {
	color:#999;
	font-size:15px;
	display:inline-block;
	padding:0 10px;
	font-weight:400;
}

/* list item buttons */
div.shop-item-buttons {
	margin-top:6px;
}
div.shop-item-buttons a.btn-default:hover {
	color:#333;
}
section.dark div.shop-item-buttons a.btn-default:hover {
	color:#fff;
}
	/* out of stock */
	span.out-of-stock {
		display:block;
		margin-top:15px;
	}

	span.out-of-stock:before {
		content:'–x– ';
	}
	span.out-of-stock:after {
		content:' –x–';
	}

	span.out-of-stock.clean:before,
	span.out-of-stock.clean:after {
		content:'';
	}



/* list item countdown */
div.shop-item>.thumbnail>.shop-item-counter {
	position:relative;
	position:absolute;
	bottom:4px;
	left:4px; right:4px;
	z-index:20;
	background-color:rgba(33,33,33,0.5);

	-webkit-border-radius: 3px;
	   -moz-border-radius: 3px;
			border-radius: 3px;

	-webkit-border-top-left-radius: 0;
	-moz-border-radius-topleft: 0;
	border-top-left-radius: 0;
}
div.shop-item>.thumbnail>.shop-item-counter:before {
	position:absolute;
	left:0;
	top:-20px;
	padding:0 6px;
	height:20px;
	color:#fff;
	font: normal normal normal 14px/1 FontAwesome;
	content:"\f017 \20 limited offer";
	text-align:center;
	line-height:20px;
	background-color:rgba(33,33,33,0.5);

	-webkit-border-top-right-radius: 3px;
	-moz-border-radius-topright: 3px;
	border-top-right-radius: 3px;
	-webkit-border-top-left-radius: 3px;
	-moz-border-radius-topleft: 3px;
	border-top-left-radius: 3px;
}
div.shop-item>.thumbnail>.shop-item-counter>.countdown .countdown-section {
    display: inline-block;
    font-size: 11px;
	color:#fff;
    line-height: 1;
    text-align: center;
    width: 20%; margin:0 3px !important;
	padding:8px !important;
	text-align:center !important;
	margin:0; padding:0;
    text-transform: capitalize;
	overflow:hidden;

	-webkit-transition: all .500s;
	   -moz-transition: all .500s;
		 -o-transition: all .500s;
			transition: all .500s;
}
div.shop-item>.thumbnail>.shop-item-counter>.countdown .countdown-amount {
	color:#fff;
    display: block;
    font-size: 13px;
	font-weight:bold;
	margin:0; padding:0;
}
div.shop-item>.thumbnail>.shop-item-counter>.countdown .countdown-period {
	font-size:10px !important;
	text-transform:lowercase !important;
	margin-top: 5px;
	display:block !important;
	margin-bottom:-18px !important;

	-webkit-transition: all .500s;
	   -moz-transition: all .500s;
		 -o-transition: all .500s;
			transition: all .500s;
}

div.shop-item:hover>.thumbnail>.shop-item-counter>.countdown .countdown-period {
	margin-bottom:0 !important;
}

.thumbnail>.shop-limited-offer {
	position:absolute !important;
	left:5px; top:5px;
	z-index:20;
	color:#fff;
	font-size:18px;
	text-align:center;
}
.thumbnail>.shop-limited-offer>i {
	margin-left:8px;
	margin-top:6px;
}
.thumbnail>.shop-limited-offer:before {
	content: "";
	display: block;
	width: 40px;
	height: 40px;
	position: absolute;
	border: 26px solid transparent;
	border-left-color: #333;
	border-top-color: #333;
	left: 0; top: 0;

	-webkit-border-radius: 3px;
	   -moz-border-radius: 3px;
			border-radius: 3px;
}



/* list item options */
.shop-list-options label {
	margin:0 6px
}
.shop-list-options select,
.shop-list-options input {
	height:35px;
	padding:6px;
	border-width:1px;
	cursor:pointer;
}
.shop-list-options .btn {
	height:35px;
	line-height:22px;
	color:#ccc;
	border:#E5E7E9 1px solid;
	display:inline-block;
	margin-top:-4px;
	margin-right:0;
}
.shop-list-options .btn.active {
	color:#fff;
	background-color:#333;
}
@media only screen and (max-width: 768px) {
	.shop-list-options {
		text-align:center;
	}
	.shop-list-options ul,
	.shop-list-options select,
	.shop-list-options a {
		margin-bottom:3px;
		float:none !important;
	}
	.shop-list-options .options-left {
		display:block;
		margin-top:20px;
	}
}






/* 1 Column */
.shop-item-list>.col-lg-12>.shop-item {
	position:relative;
	min-height:230px;
}
.shop-item-list>.col-lg-12 {
	margin-bottom:30px;
	width:100%;
}
.shop-item-list>.col-lg-12>.shop-item h2 {
	font-size:20px;
}
.shop-item-list>.col-lg-12>.shop-item>.thumbnail,
.shop-item-list>.col-md-12>.shop-item>.thumbnail {
	float:left;
	width:200px;
}

.shop-item-list>.col-lg-12>.shop-item>.shop-item-summary,
.shop-item-list>.col-md-12>.shop-item>.shop-item-summary {
	text-align:left !important;
	position:absolute;
	left:230px;
}
.shop-item-list>.col-lg-12>.shop-item>.shop-item-buttons,
.shop-item-list>.col-md-12>.shop-item>.shop-item-buttons {
	text-align:left;
}
.shop-item-list>.col-lg-12>.shop-item>.shop-item-summary>.shop-item-price>span,
.shop-item-list>.col-md-12>.shop-item>.shop-item-summary>.shop-item-price>span {
	padding-left:0;
}
.shop-item-list>.col-lg-12>.shop-item p{
	margin:15px 0;
	display:inline-block;
}



@media only screen and (max-width: 480px) {
	.shop-item-list>.col-lg-12>.shop-item {
		min-height:100px;
	}
	.shop-item-list>.col-lg-12>.shop-item>.thumbnail,
	.shop-item-list>.col-md-12>.shop-item>.thumbnail {
		float:none;
		width:100%;
	}
	.shop-item-list>.col-lg-12>.shop-item>.shop-item-summary,
	.shop-item-list>.col-md-12>.shop-item>.shop-item-summary {
		position:relative;
		left:0;
	}
	.shop-item-list>.col-lg-12>.shop-item>.shop-item-buttons,
	.shop-item-list>.col-md-12>.shop-item>.shop-item-buttons,
	.shop-item-list>.col-lg-12>.shop-item>.shop-item-summary,
	.shop-item-list>.col-md-12>.shop-item>.shop-item-summary {
		float:none;
		text-align:center !important;
	}
	.shop-item-list>.col-lg-12>.shop-item>.shop-item-summary>.shop-item-price>span,
	.shop-item-list>.col-md-12>.shop-item>.shop-item-summary>.shop-item-price>span {
		padding:0 10px;
	}
}





/* SHOP COMPARE TABLE */
.shop-compare-title {
	background-color:rgba(0,0,0,0.05);
}
section.dark .shop-compare-title {
	background-color:rgba(255,255,255,0.1);
}

.shop-compare>tbody>tr>td:first-child {
	font-weight:bold;
}
.shop-compare a.shop-compare-item>img {
	margin-bottom:10px;
}




/* SHOP CART */
.cartContent {
	padding:0;
}
.cartContent .item {
	position:relative;
	background: rgba(0,0,0,0.01);
}

.cartContent .item {
	margin-top:-1px;
	border:rgba(0,0,0,0.05) 1px solid;
}
.cartContent .sky-form.boxed {
	border: rgba(0,0,0,0.1) 1px solid;
}

.cartContent .item.head {
	border-bottom:0;
}
.cartContent .product_name {
	float:left;
	width:35%;
	padding:10px;
	text-decoration:none;
	min-height:60px;
}
	.cartContent .product_name:hover>span {
		text-decoration:underline;
	}
	.cartContent .product_name >small {
		display:block;
		font-size:12px;
		line-height:12px;
		color:rgba(0,0,0,0.5);
		font-family:'Open Sans',Arial,Helvetica,sans-serif;
	}
.cartContent .qty {
	float:right;
	width:160px;
	font-size:15px;
	padding:10px;
	text-align:center;
}
.cartContent .qty input {
	padding:3px; margin:0;
	border:#ccc 1px solid;
	width:50px; margin-right:3px;
	text-align:center;
}
.cartContent .total_price {
	float:right;
	width:150px;
	font-size:15px;
	padding:10px;
	line-height:30px;
	text-align:center;
	font-weight:bold;
}
.cartContent .remove_item {
	float:right;
	padding:5px 5px 5px 7px;
	width:30px; margin-right:8px;
}
.cartContent a.remove_item {
	background:rgba(0,0,0,0.1);
	border:rgba(0,0,0,0.1) 1px solid;
	padding-top:0;
	margin-top:10px;
	height:30px;
	line-height:26px;
	font-size:18px;
	text-decoration:none;
	color:rgba(0,0,0,0.5);
	border-radius:3px;

}
.cartContent .btn_update {
	margin-top:20px;
}

@media only screen and (max-width: 992px) {
	.cartContent .item.head {
		display:none;
	}
	.cartContent .product_name {
		font-size:11px;
		line-height:15px;
	}
	.cartContent .item .qty {
		float:left;
		text-align:left;
	}
	.cartContent .product_name {
		width:50%;
	}
}

@media (min-width: 993px) {
  #header #topNav a.logo>img {
    padding-top: 0px !important;
    padding-bottom: 5px !important;
  }
}



/* dark */
section.dark .cartContent .item {
	background: rgba(255,255,255,0.04);
}
section.dark .cartContent .item {
	border:rgba(255,255,255,0.05) 1px solid;
}
section.dark .cartContent .sky-form.boxed {
	border: rgba(255,255,255,0.1) 1px solid;
}
section.dark .cartContent .qty input {
	color:#000;
}
section.dark 	.cartContent .product_name >small {
	color:rgba(255,255,255,0.5);
}
section.dark .cartContent a.remove_item {
	color:#eee;
	background: rgba(255,255,255,0.1);
}







/**
	SHOP PRODUCT
**/

.product-opt-color,
.product-opt-size,
.product-opt-qty {
	margin-right:10px;
}

/* QTY DROP DOWN */
ul#product-qty-dd {
	padding:1px 0 0 1px;
	min-width:115px;
	margin-top:-1px;
}
ul#product-qty-dd li {
	float:left;
	width:49.1%;
	margin-right:1px;
	margin-bottom:1px;
	background-color:rgba(0,0,0,0.05);
	text-align:center;
	cursor:pointer;
}
button.product-qty-dd .caret {
	float:right;
	margin-top:8px;
}

button.product-qty-dd {
	width:100px;
	text-align:left;
}

/* SIZE DROP DOWN */
ul#product-size-dd {
	margin-top:-1px;
	min-width:159px;
	padding:1px 0 0 1px;
}
ul#product-size-dd li {
	float:left;
	width:51px;
	margin-right:1px;
	margin-bottom:1px;
	background-color:rgba(0,0,0,0.05);
	text-align:center;
	cursor:pointer;
}
ul#product-size-dd li>a {
	padding:3px 0;
}
button.product-size-dd {
	width:100px;
	text-align:left;
}
button.product-size-dd .caret {
	float:right;
	margin-top:8px;
}

/* COLOR DROP DOWN */
ul#product-color-dd {
	margin-top:-1px;
	min-width:50px;
	padding:1px 0 0 1px;
}
ul#product-color-dd li {
	float:left;
	width:25px !important;
	margin-right:1px;
	margin-bottom:1px;
	background-color:rgba(0,0,0,0.05);
	text-align:center;
	cursor:pointer;
}
ul#product-color-dd li>a {
	padding:3px 0;
}
ul#product-color-dd .tag.shop-color {
	width:24px !important;
	height:24px !important;
}

button.product-color-dd {
	width:55px;
	text-align:left;
	position:relative;
}
button.product-color-dd .caret {
	float:right;
	margin-top:8px;
}
button.product-color-dd>.tag {
	height: 17px;
	width: 20px;
	margin: 0;
	position: absolute;
	top: 7px;
	left: 7px;
}
.product-opt-color>ul>li {
	padding:0 1px !important;
}

@media only screen and (max-width: 480px) {

	ul#product-size-dd,
	ul#product-qty-dd {
		margin-top:-21px;
	}

	.product-size-dd,
	.product-qty-dd,
	.product-add-cart {
		min-width:90px;
		/*width:100% !important;*/
		display:block !important;
		float:none !important;
		margin-bottom:20px !important;
	}

  /*.product-add-cart {
		margin-left: 0px !important;
    margin-top: 45px !important;
	}*/

  .product-add-cart {
    margin-left: 65px !important;
  }
}


.product-star-vote label {
	margin:0 15px 30px 0 !important;
	font-weight:300;
}

#view_list div.shop-item-price span.stock_level, #view_grid div.shop-item-price span.stock_level, #prod_info div.shop-item-price span.stock_level {
  margin-left: -15px !important;
}

#other_cat {
  text-align: left !important;
  width: 100% !important;
  max-width: none !important;
  margin-top: 0px !important;
  margin-bottom: 20px !important;
  padding-left: 0px !important;
}

span.loader {
  width: 50px;
  height: 50px;
  position: absolute;
  background:url(images/squares_blue_50.gif) no-repeat center center;
  margin-left: 10px;
  margin-top: -15px;
}

/*
.img-responsive {
    object-fit: scale-down !important;
}
*/
